How to install node-eyes on Debian Unstable (Sid)